/*reset.css*/
body{
	color:#545351;
	background:#FFF;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code{
	margin:0;
	padding:0;
}
p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
td{
  padding:0;
  margin:0;
  vertical-align:top;
}
img{
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
	font-variant:normal;
}
sub{
	font-size: smaller;
	vertical-align: baseline;
	position: relative;
	bottom: -0.25em;
}
sup {
	font-size: smaller;
	vertical-align: baseline;
	position: relative;
	bottom: 0.33em;
}
